/* Utils */

/* Utils */

/**
 * Variables
 */

.faqs-list {
  padding: 60px 0;
}

.faqs-list .container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 80px;
}

.faqs-list .faqs-list1,
.faqs-list .faqs-list2 {
  list-style: none;
  padding: 0;
  margin: 0;
}

.faqs-list .faqs-item:not(:last-child) {
  margin-bottom: 30px;
  border-bottom: 1px solid rgba(56, 70, 107, 0.16);
  padding-bottom: 30px;
}

.faqs-list .faqs-item-title {
  margin: 0 0 20px 0;
  font-size: 26px;
  color: #5136f1;
  font-weight: 600;
}

.faqs-list .faqs-item-text {
  color: #38466b;
  font-size: 18px;
  line-height: 1.4;
}

.faqs-list .faqs-item-text a {
  color: #5136f1;
  text-decoration: underline;
}

.faqs-list .faqs-item-text p {
  margin: 0;
}

.faqs-list .faqs-item-text p:not(:last-child) {
  margin-bottom: 15px;
}

.faqs-bottomText {
  padding: 30px 0;
  text-align: center;
  color: #000;
  font-size: 22px;
  font-weight: 600;
  line-height: 1.4em;
}

.faqs-bottomText a {
  color: #5136f1;
  text-decoration: underline;
}

@media (max-width: 1200px) {
  .faqs-list .container {
    grid-gap: 60px;
  }

  .faqs-list .faqs-item-title {
    font-size: 24px;
  }

  .faqs-list .faqs-item-text {
    font-size: 16px;
  }

  .faqs-bottomText {
    font-size: 20px;
  }
}

@media (max-width: 991px) {
  .faqs-list .container {
    grid-gap: 40px;
  }

  .faqs-list .faqs-item-title {
    font-size: 20px;
  }
}

@media (max-width: 767px) {
  .faqs-list {
    padding: 40px 0;
  }

  .faqs-list .container {
    grid-template-columns: 1fr;
    grid-gap: 0px;
  }

  .faqs-list .faqs-item {
    margin-bottom: 25px;
    border-bottom: 1px solid rgba(56, 70, 107, 0.16);
    padding-bottom: 25px;
  }

  .faqs-list .faqs-item-title {
    font-size: 18px;
    margin-bottom: 15px;
  }

  .faqs-list .faqs-item-text {
    font-size: 15px;
  }

  .faqs-bottomText {
    font-size: 16px;
    padding: 20px 0;
  }

  .faqs-bottomText br {
    display: none;
  }
}